Request creation of readmore labs project
Closed, DeclinedPublic

Description

Project Name: readmore
Purpose: tool for getting reading recommendations
Wikitech Username of requestor: Ewulczyn

Related Objects

StatusAssignedTask
OpenNone
DeclinedNone
ellery created this task.Jul 9 2016, 10:49 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJul 9 2016, 10:49 PM
ellery changed the title from "Request creation of <Replace Me> labs project" to "Request creation of readmore labs project".Jul 9 2016, 10:49 PM
ellery closed this task as "Invalid".Jul 9 2016, 11:30 PM
ellery reopened this task as "Open".Jul 22 2016, 5:25 PM

I've helped ellery set this up on toollabs, but the webservice seems to need at least 6G of RAM to work fine.

chasemp closed this task as "Declined".Aug 1 2016, 4:43 PM
chasemp added a subscriber: chasemp.

We talked about this in our weekly and AFAIU this is resolved via running in Tools on k8s. We will have to sort out the quota and resource allocations per tool issues this prompts but that is a larger and mostly unrelated line of thought.